body {
  color: var(--color-two);
  background: #ffffff;
}

.play-btn {
  background: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  transition: opacity 0.3s ease;
}
.play-btn.hidden {
  opacity: 0;
  pointer-events: none;
}

.webdesign_slider.owl-carousel .owl-item.center .webdesign_slide {
  transition: background-color 0.75s ease, transform 0.75s ease,
    color 0.75s ease;
  transition-delay: 0.3s;
}

.webdesign_slider.owl-carousel .owl-item:not(.center) .webdesign_slide {
  transform: scale(0.85);
  transition: transform 0.75s ease;
}


.webdesign_slide_img {
  background-position: top;
  background-repeat: no-repeat;
  transition: background-position 20s ease;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.webdesign_slider .owl-item.active.center .webdesign_slide_img:hover {
  background-position: bottom;
  transition: background-position 20s ease;
}

.webdesign_slider.owl-carousel .owl-nav button.owl-next,
.webdesign_slider.owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50);
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 9999px;
  width: 2.5rem;
  height: 2.5rem;
  display: block;
  color: #ffffff;
  font-size: 1rem;
}

.webdesign_slider.owl-carousel .owl-nav button.owl-next {
  inset-inline-end: -5%;
}
.webdesign_slider.owl-carousel .owl-nav button.owl-prev {
  inset-inline-start: -5%;
}



.h_faq .h_faq_body {
  box-shadow: none;
  border: none;
  background: transparent;
  border-radius: 0;
}
.h_faq_li.open .h_faq_question_title {
  color: var(--theme-orange-500);
}

@media (min-width: 48rem /* 768px */) {
  .category-design:after,
  .category-design::before {
    content: "";
    height: 30px;
    width: 30px;
    position: absolute;
    background-image: url(../../images/webDesign/top-shape.png);
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .category-design:after {
    bottom: 0;
    left: -29px;
  }

  .category-design:before {
    top: -29px;
    left: 74px;
  }
}

.editor_modal {
  opacity: 0;
  visibility: hidden;
}

.editor_modal.showModal {
  opacity: 1;
  visibility: visible;
}

@-webkit-keyframes intro-animation {
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
}
@keyframes intro-animation {
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
}

.filter-design-up {
  -webkit-mask-image: url(../../images/portfolio/curve-top1.svg);
  mask-image: url(../../images/portfolio/curve-top1.svg);
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  mask-size: 100% 100%;
  padding: 0.25rem 2.9rem;
}

.editor_description {
  background-image: linear-gradient(to bottom, #e0e0e0, #fff);
}

.scroll-thumb {
  width: 1.5em;
  height: 1.5em;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  cursor: pointer;
  pointer-events: none;
  left: 50%;
  transform: translateX(-50%);
  box-shadow: 0 4px 4px #1900ff5c;
  border: 5px solid #121212;
  display: flex;
  align-items: center;
  justify-content: center;
}

.scroll-thumb::before {
  content: "";
  position: absolute;
  width: 50%;
  height: 50%;
  border-radius: 50%;
  background-color: red;
}

.scroll-range {
  width: 100%;
  position: relative;
  opacity: 0;
  position: absolute;
  inset: 0;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  direction: ltr;
  z-index: 3;
  cursor: pointer;
}

.scroll-range:active + .scroll-thumb {
  transform: scale(1.05) translateX(-50%);
  box-shadow: 0 4px 7px #1900ff7a;
}

.scrollbar-hidden {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.scrollbar-hidden::-webkit-scrollbar {
  display: none;
}
.editor_tools {
  display: flex;
  align-items: center;
  justify-content: center;
}

.filter-design-right {
  width: 2em;
  height: 20em;
  padding: 4.2rem 0;
  position: relative;
  -webkit-mask-image: url(../../images/portfolio/scrollbar-curve.svg);
  mask-image: url(../../images/portfolio/scrollbar-curve.svg);
  background: linear-gradient(to right, #fff, #dddce5);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-position: center;
  /* margin-top: -3.8rem; */
}
.editor_tools_range::before {
  content: "";
  background-color: #d1cfe5;
  width: 0.7rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 1rem;
  height: 100%;
}

.editor_body {
  overflow-y: auto;
  height: 100%;
  border-radius: 1rem;
  border: 1px solid #050033;
  border-bottom: none;
  box-shadow: inset 0 0 15px hsl(0deg 0% 0% / 25%);
}

.editor-container {
  margin: 0 auto;
  transition: width 0.4s ease;
}
.editor-container {
  width: 20em;
}

/* tab */
.tab-content__pane {
  display: none;
}
.tab-content__pane.show {
  display: block;
}
/* tab */

@media (min-width: 40rem /*sm*/) {
  .editor-container {
    width: 30em;
  }
}

@media (min-width: 64rem) {
  .editor-container {
    width: 60em;
  }
}

@media (min-width: 80rem) {
  .editor-container {
    width: 70em;
  }
}

.comment_body {
  box-shadow: 0px 36px 131px 0px rgba(13, 52.00000000000003, 79, 0.13);
  background-color: #ffffff8a;
}